@charset "utf-8";
/* CSS Document */
.container {width: 995px;}
#header{min-width: 995px;background:#231F20; border-bottom:solid 5px #fcd500;}
.logo{margin:10px 0;}
#header .login{text-align:right;  color:#fff; margin:82px 0px 0px 0px;}
#header .login a{color:#fff; padding:10px 3px;}
#header .login a:hover{color:#fcd500;}